[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Freeze exceptions related to libdb-ruby

* Michael Schutte [Sat, 16 Aug 2008 18:02:01 +0200]:

> On Sat, Aug 16, 2008 at 04:51:59PM +0100, Adeodato Simó wrote:
> > * Michael Schutte [Sat, 16 Aug 2008 17:08:32 +0200]:

> > > May I now ask you to force libdb-ruby into Lenny?

> > We need it built on hppa, so you'll have to ask somebody with an hppa
> > machine to build it for you... (Maybe Frank Lichtenheld or Domenico
> > Andreoli.)

> See [1].  So I guess there is no real agreement on this?
> [1] http://lists.alioth.debian.org/pipermail/pkg-ruby-extras-maintainers/2008-August/003010.html

Lucas is right that forcing it into testing without hppa is one
possibility that the release team has.

However, I am not arbitrarily deciding not to use it and ask you to go
out of your way instead to get it built on hppa.

The reason is that if libdb-ruby/0.6.5-1 does not get build on hppa one
way or another, it will be literally impossible to drop libdb4.[234]-ruby
from Lenny, which I believe was your initial goal...

Hope this helps to clear things up a bit.

Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
As an adolescent I aspired to lasting fame, I craved factual certainty,
and I thirsted for a meaningful vision of human life -- so I became a
scientist. This is like becoming an archbishop so you can meet girls.
                -- Matt Cartmill

Reply to: